Subject: Re: V8's roots?

From: [email-masked]
Date: Fri, 8 Jan 1999 00:33:13 -0500

> Do you think Lucent owns these systems? Do you think they might
 > eventually be prepared to sell licenses? I'll ask my SCO contacts
 > and find out who they think owns V8, 9 and 10. :-)

The v8 etc situation is more complicated because not only do
they begin to incorporate Sys/V material that is closer to SCO's heart,
and clearly after the separation of USL->...->SCO, but begins
to get into Lucent stuff that I'd have to justify inside the company.

I'll try to find time to package up at least one of the early C compilers.
Theoretically it has all the same problems as the OS but I believe
that the possible lawyer-interest problem is in practice nonexistent.
It's more a matter of proper curating of the material.

	Dennis